#u8684,#u8664
{
	position: relative;
}

#u8677
{
	border-style: none;
	border-color: transparent;
	background-color: #686D70;
	position: relative;
}

#u8667
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/c%20de%20creatica.png") no-repeat center top;
	background-size: cover !important;
}

#u8667:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #FBB03B;
	background-size: cover !important;
}

#u8667:active
{
	background-repeat: no-repeat;
	background-position: center top;
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
	background-size: cover !important;
}

#u8680-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8680-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u8680-4:active p
{
	color: #F15A24;
	visibility: inherit;
}

#u8670-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8670-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8681-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8681-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8665-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8665-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8671-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8671-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8682,#u8669,#u8678,#u8679,#u8674
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8666-4
{
	background-color: transparent;
	line-height: 11px;
	letter-spacing: 5px;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u8666-4:hover p
{
	color: #FBB03B;
	visibility: inherit;
}

#u8670-4:active p,#u8681-4:active p,#u8665-4:active p,#u8671-4:active p,#u8666-4:active p
{
	color: #F7931E;
	visibility: inherit;
}

#u8672
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8672:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #F7931E;
}

#u8672:active
{
	border-width: 2px;
	border-style: solid;
	border-color: #F15A24;
}

#u8675
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8668-4
{
	line-height: 11px;
	color: #4F5062;
	text-align: center;
	font-size: 9px;
	letter-spacing: 4px;
	position: relative;
}

